Subject: Re: linux-next: manual merge of the watchdog tree with the arm tree

From: Russell King <[email-masked]>
Date: Fri, 20 Mar 2009 08:19:15 +0000

On Fri, Mar 20, 2009 at 01:58:49PM +1100, Stephen Rothwell wrote:
> Today's linux-next merge of the watchdog tree got a conflict in
> drivers/watchdog/omap_wdt.c between commit
> 39a80c7f379e1c1d3e63b204b8353b7381d0a3d5 ("[ARM] omap: watchdog: convert
> clocks to match by devid and conid") from the arm tree and commit
> 47efb2337f6f450c995712762c0bcf6ce073171f ("[WATCHDOG] More coding-style
> and trivial clean-up") from the watchdog tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Wim, what changes are you carrying to this driver which also touch its
clk API use?  Please send these changes to me.

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of: